GPSPOINT2GPSDRIVE(1)

NAME
gpspoint2gpsdrive.pl

DESCRIPTION
gpspoint2gpsdrive.pl

Extract gpsdrive-compatible track file(s) from a gpspoint file. Optionally also extracts waypoints and appends them to way.txt.

SYNOPSIS
Common usages:

OPTIONS

-h  This help message - you guessed that!

-f <gpspointfilename>
    The file to extract tracks from.

-w  Extract waypoints and append to way.txt

-v  Verbose mode - yada yada yada

AUTHOR
Written by

COPYRIGHT
This is free software. You may redistribute copies of it under the terms of the GNU General Pub- lic License <http://www.gnu.org/licenses/gpl.html>. There is NO WARRANTY, to the extent permit- ted by law.

SEE ALSO
gpsdrive(1)